package com.unis.detectionnum.server.entity;

public class CableDO {
    private Integer cableId;

    private String cableName;

    private String cfbh;

    private String cfmc;

    public Integer getCableId() {
        return cableId;
    }

    public void setCableId(Integer cableId) {
        this.cableId = cableId;
    }

    public String getCableName() {
        return cableName;
    }

    public void setCableName(String cableName) {
        this.cableName = cableName == null ? null : cableName.trim();
    }

    public String getCfbh() {
        return cfbh;
    }

    public void setCfbh(String cfbh) {
        this.cfbh = cfbh == null ? null : cfbh.trim();
    }

    public String getCfmc() {
        return cfmc;
    }

    public void setCfmc(String cfmc) {
        this.cfmc = cfmc == null ? null : cfmc.trim();
    }
}